/* SCSS HEX 
$navy-blue: #03045eff;
$star-command-blue: #0077b6ff;
$cerulean-crayola: #00b4d8ff; rgb(180, 216, 255)
$sky-blue-crayola: #90e0efff;
$powder-blue: #caf0f8ff;
*/

body {
    font-family: 'Montserrat', sans-serif;
    text-align: center;
}

h1, h2, h3 {
    font-family: "Montserrat";
}
h3 {padding-bottom: 1rem;}

img{
    max-width: 100%;
    max-height: 100%;
    display: block; /* remove extra space below image */
}

a {
    color: blue;
}

.big-heading{
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    size: 3rem;
    line-height: 1.5;
}

.container-fluid{
    padding: 7% 15%;
  }

.coloured-section {
    background-color: rgb(2, 164, 211);
    color: white;
}

.white-section {
    background-color: #fff;

}

.td-left {
    text-align: left;
}

.align-left {
    text-align: left;
  }

.bottom-space {
    padding-bottom: 5%;
}